#map {
    height: 480px;
    width: 100%;
    position: relative;
  border: 1px solid black;
  border-radius: 8px;
  margin-bottom: 10px;
}

@font-face {
    font-family: "Capture it";
    src: url("../../../font/capture_it.ttf");
  }


  #titre {
      text-align: center;
    font-size: 20px;
    font-family: "Capture it";
    color: black;
  

}